/**
 * @file
 * Styles for Eins22Weiterbildung's messages.
 */

.messages__wrapper {
  padding: 0 0 0 8px;
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
}
[dir="rtl"] .messages__wrapper {
  padding: 0 8px 0 0;
}
/*.messages:first-child {
  margin-top: 28px;
}
.messages:last-child {
  margin-bottom: 13px;
}*/
